@font-face{font-family:'Raleway';
src:url('fonts/Raleway-Regular.ttf') format('truetype');}
@font-face{font-family:'Raleway-SemiBold';
src:url('fonts/Raleway-SemiBold.ttf') format('truetype');}
@font-face{font-family:'Raleway-Medium';
src:url('fonts/Raleway-Medium.ttf') format('truetype');}
@font-face{font-family:'Roboto-Regular';
src:url('fonts/Roboto-Regular.ttf') format('truetype');}
@font-face{font-family:'Montserrat-Medium';
src:url('fonts/Montserrat-Medium.ttf') format('truetype');}
body {
	font-family: 'Raleway-Medium';
	font-size:16px;
	color:#000;
	margin:0;
	font-weight:normal;
	
}
.vizualizare_service_edit textarea{ width:100%; padding:10px;}
.semi{ font-family:'Raleway-SemiBold';}
a{color:#0494e7; text-decoration:none;}
.full-container{ background:#fff; display:block; min-height:700px; float: left; width:100%; }
.vizualizare{ font-size:18px;}
#top {
    width: 100%;
    display: block;
    text-align: left;
    background: #fff;
	padding-top: 10px;
	float:left;
	border-bottom:1px solid #888;
	margin-bottom:10px;
}
.fltright{ float:right;}
.alignright{ text-align:right;}
h3 a.reset{float: right;
    padding-right: 20px;
    line-height: 30px;
    cursor: pointer;
    height: 30px;
    display: block;
    position: relative;
    z-index: 999;
	}
.pdf {
  background: #f02023;
    color: #fff;
    padding: 5px;
    font-size: 12px;
    border-radius: 5px;
    margin-left: 10px;
}

.edit {
  background:#006600;
    color: #fff;
    padding: 5px;
    font-size: 12px;
    border-radius: 5px;
    margin-left: 10px;
}
.popup {
    background: none repeat scroll 0 0 rgba(10, 10, 10, 0.3);
    bottom: 0;
    display: none;
    left: 0;
    padding: 5%;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}
.popup .popup-box {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px 5px #555;
    margin: 0 auto;
    padding: 10px;
    width: 600px;
    overflow: auto;
    padding-bottom: 20px;
}
a.exemplu{ font-size:14px; text-transform:none; float:right; font-weight:normal;}
.hide{ display:none;}
.vizualizare-pdf table{ width:100%; margin-bottom:30px;}
.vizualizare-pdf table td{ border: 2px solid black;
  border-collapse: collapse; padding:15px;}
.vizualizare-pdf table.blank td{ border: 2px solid black;
  border-collapse: collapse; padding:45px;}
.more-pdf{ width:100%; float:left; text-align:center;}
.col-img{ width:28%; display:block; float:left; margin-left:25px;}
.lower{ text-transform:none;}
.col-actiuni-admin{ display:block; float:left; margin-left:20px;}
.logo-box{ display:block; float:left; border:1px solid #ddd; padding:20px; margin-right:40px;}
.tit-produs{ background:#eaeaea; padding:10px;}
#logo {
    width: 100%;
    display: block;
    float: left;
    text-align: left;
    margin: 0 auto;
}
#top_logo {
    display: block;
    float: left;
	margin-right:80px;
}
#top_logo img {
    margin: 10px;
	margin-right:0;
	margin-left:0;
}
#menu_list {
    display: block;
    float: left;
    width: auto;
    margin-top: 50px;
}
.inline-labels{ float:right;}
.nume-profil{ font-size:18px; font-family:'Raleway-SemiBold';}
.inline-labels label{ padding-top:10px;}
.cautare-form{ float:right; margin-right: 330px;}
.cautare-form a.refresh{ background-color:#fff; }
h1 {
  color:#000;
  font-weight:normal;
}

.box-sha{ width: 100%;
    float: left;
    padding: 15px;
    padding-left: 20px;
    padding-right: 20px;
    background: #fff;
    border-radius: 15px;
    filter: drop-shadow(1px 1px 6px #888);
	margin-bottom:40px;
}

.box-sha.grey{ background: #f1f1f1;
    filter: none;
    border: 1px solid #a9a9a9;}
	.box-sha.grey p{ margin-bottom:5px;}
.box-sha.grey h1{
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0;
	}
.col-actiuni-new {
    width: 100%;
    float: left;
	text-align:right;
}
.header-oferta{font-size:19px; line-height:28px; }
.header-oferta img{ margin-bottom:10px;}
.header-oferta p{ margin-bottom:10px; font-size:19px; line-height:20px;}
.header-oferta p.descriere{ font-size: 21px;
    margin-bottom: 20px;
    margin-top: 5px;}
.vezi-oferta h4{ width:100%; float:left;}
.col-actiuni-new a{ margin-right:15px;}
.header-oferta label{ width: 90px;
    display: inline-block; float:left;}
.header-oferta label.adresa{ margin-bottom:15px;}
.list-oferte .box-sha{ padding-left:60px; padding-right:60px; margin-bottom:20px;}
.vezi_oferta{ background:#fff!important;}
.genereaza_contract_persoana_fizica{ background:#fff!important;}
.genereaza_contract_persoana_juridica{ background:#fff!important;}
.genereaza_contract_persoana_fizica_before_pdf{ background:#fff!important;}
.genereaza_contract_persoana_juridica_before_pdf{ background:#fff!important;}
.genereaza_contract_persoana_fizica_before_pdf .fix-height{ }
.nr_crt{ width:60px; display:inline-block;}
.underline{ text-decoration:underline;}
.top-bar input[type="text"]{ width:inherit; border:1px solid #a9a9a9; border-radius:5px; padding:5px; padding-left:7px; padding-right:7px;}
.center-col{ width:170px; display:block; float:none; margin:0 auto; min-height:600px; padding-top:50px;}
#html-content-holder{}
.titlu-usa{ width:100%; float:left; margin-bottom:20px;}
.numar{ 
    font-size: 30px;
    padding: 10px;
    text-align: center;
    line-height: 30px;
    margin-bottom: 20px;
	font-family: 'Raleway-SemiBold';
	width:100%; display:block;}
.after-numer{ text-align: left;
    line-height: 30px; }
.box-succes.generata{ padding-top:100px; color:#000;}
.bigger-tit{ font-size:30px; font-weight:bold;}
.bigger-tit-desene{ font-size:20px; font-weight:bold; margin-top:0px;}
.after-numer p{ margin-bottom:5px;}
.fix-tabel-9{ min-height:1480px!important; display:block; float:left;}
.fix-height{ width:100%; display:block; padding-top: 30px; 
    padding-bottom: 30px; background:#fff; }
	.content-pdf{  background:#fff;}
	.fix-height{background:#fff; }
	.fix-height2{background:#fff; }
	#html-content-holder{ background:#fff;}

.fix-height p{ width:100%; float:left;}
.after-numer p{ float:none; width:auto;}
.image-culisare{ margin-bottom:0px;}
.grey-table {margin: 0 auto;}
.under-image.industrial.case2 .grade-box{ position: absolute;
    top: 112px;
    font-size: 12px;
    left: 695px;}
.under-image.industrial.case4 .grade-box{ 
position: absolute;
    top: 112px;
    font-size: 12px;
    left: 695px;}
.under-image.industrial.case5 .grade-box{ 
position: absolute;
    top: 130px;
    font-size: 12px;
    left: 689px;}
.grey-table td{ background:#fff; text-align:center; font-size:14px!important; padding:3px; border-width: 2px!important;}
.center-text table td{border-width: 2px!important; }
.green-box{ background-color:#e2fff2; padding:2px; border:1px solid #ddd; padding-left:5px; padding-right:5px; font-size:16px;}
.box-1{ width:50%; float:left;}
.grey-table{ font-size:16px; }
.txt-1 {
    position: absolute;
    left: 46%;
    top: 25px;
}
.txt-3 {
    position: absolute;
    left: -15px;
    top: 225px;
}
.txt-2 {
position: absolute;
    left: -15px;
    top: 74px;
}
.txt-4 {
   position: absolute;
    left: 120px;
    top: 225px;
}
.txt-2-1 {
   position: absolute;
    left: 0;
    top: 65px;
}
.txt-2-2 {
   position: absolute;
    left: 0;
    top: 230px;
}
.txt-2-3 {
    position: absolute;
    left: 46%;
	bottom:0;
}
.latime-tdx:before {
  right: 0.5em;
  margin-left: -40%;
}

.latime-tdx:after {
  left: 0.5em;
  margin-right: -50%;
}
.image-culisare.of-ind.max-height{ text-align:center;}
.max-height .under-image.industrial{left: 220px;}
.max-height .under-image.industrial.case2{left: 320px;}
.max-height .under-image.industrial.case3{left: 250px;}
.max-height .under-image.industrial.case4{left: 310px;}
.max-height .under-image.industrial.case5{left: 280px;}
.max-height .under-image.industrial.case6{left: 310px;}
.max-height .under-image.industrial.case7{left: 190px;}
.max-height .under-image.industrial .txt-1{ 
top:-15px; 
left:100px;}
.max-height .under-image.industrial .txt-2{
	left: -25px;
    top: 35px;}
  .max-height .under-image.industrial .txt-3{ 
  left: -35px;
  top: 170px;}
  .max-height .under-image.industrial .txt-2-1{ 
  left: 350px;
  top: 55px;}
  .max-height .under-image.industrial .txt-2-2{ 
  left: 340px;
  top: 170px;}
  .max-height .under-image.industrial .txt-2-3{ 
  left: 500px;
  }
.max-height .under-image.industrial.case1 .txt-2{top: 120px; }  
.max-height .under-image.industrial.case1 .txt-2-1{top: 120px; } 
.max-height .under-image.industrial.case1 .txt-3{top: 330px; }  
.max-height .under-image.industrial.case1 .txt-2-2{top: 330px; }  

.max-height .under-image.industrial.case2 .txt-2{top: 100px; }  
.max-height .under-image.industrial.case2 .txt-2-1{top: 100px;
    left: 240px;} 
.max-height .under-image.industrial.case2 .txt-3{top: 200px; }  
.max-height .under-image.industrial.case2 .txt-2-2{top: 200px;
    left: 230px; }  
.max-height .under-image.industrial.case2 .txt-2-3{left: 350px; }  

.max-height .under-image.industrial.case4 .txt-2{top: 100px; }  
.max-height .under-image.industrial.case4 .txt-2-1{top: 100px;
    left: 240px; } 
.max-height .under-image.industrial.case4 .txt-3{top: 200px; }  
.max-height .under-image.industrial.case4 .txt-2-2{top: 200px; left: 230px; } 
.max-height .under-image.industrial.case4 .txt-2-3{left: 350px; } 

.max-height .under-image.industrial.case3 .txt-2{top: 100px; }  
.max-height .under-image.industrial.case3 .txt-2-1 {
    top: 50px;
    left: 310px;
}
.max-height .under-image.industrial.case3 .txt-3{top: 200px; }  
.max-height .under-image.industrial.case3 .txt-2-2{top: 200px; left:300px; } 
.max-height .under-image.industrial.case3 .txt-2-3{left: 450px; } 

.max-height .under-image.industrial.case5 .txt-2{top: 105px; }  
.max-height .under-image.industrial.case5 .txt-2-1{top: 105px;
    left: 280px; } 
.max-height .under-image.industrial.case5 .txt-3{top: 200px; }  
.max-height .under-image.industrial.case5 .txt-2-2{top: 200px;
    left: 270px;}
.max-height .under-image.industrial.case5 .txt-2-3{left: 400px; }

.max-height .under-image.industrial.case6 .txt-1{top: -15px; } 
.max-height .under-image.industrial.case6 .txt-2{top: 70px; }  
.max-height .under-image.industrial.case6 .txt-2-1{top: 70px;
    left: 240px;} 
.max-height .under-image.industrial.case6 .txt-3{top: 200px; }  
.max-height .under-image.industrial.case6 .txt-2-2{top: 200px;
    left: 230px; }
.max-height .under-image.industrial.case6 .txt-2-3{left:350px; }

.max-height .under-image.industrial.case7 .txt-1{top: -15px; } 
.max-height .under-image.industrial.case7 .txt-2{top: 50px; }  
.max-height .under-image.industrial.case7 .txt-2-1{top: 50px;
    left: 380px; } 
.max-height .under-image.industrial.case7 .txt-3{top: 170px; }  
.max-height .under-image.industrial.case7 .txt-2-2{top: 170px;
    left: 370px;}
	.max-height .under-image.industrial.case7 .txt-2-3{ left: 550px;}
.box-hub{
    float: left;
    display: block;
    border: 0!important;
	text-align:center;}
.col-1{ width:100%;}
.col-2{ width:50%;}
.col-3{ width:33%;}
.col-4{ width:25%;}
.col-5{ width:20%;}
.col-6{ width:16.6%;}
.box-hub img{ margin:10px;}
table.noborder td{border:0!important;}
.vertical-text{transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  font-weight:bold; font-size:18px; display:block; }
table.panouri_vitrate{ max-width:100%; min-width: 450px;}
table.panouri_vitrate td{ padding:20px; border: 3px solid #0c0c0c!important;}
table.panouri_vitrate td.ph{ width:70px;border:0!important; font-size: 18px;
    font-weight: bold; }
table.panouri_vitrate td.has{background-image:url(../images/b-vit.png); background-repeat:repeat; width: 150px;} 

table.panouri_hublouri{ max-width:100%; min-width: 450px;}
table.panouri_hublouri td{ padding:20px; border: 3px solid #0c0c0c!important;}
table.panouri_hublouri td.ph{ width:70px;border:0!important; font-size: 18px;
    font-weight: bold; }
table.panouri_vitrate td.has{background-image:url(../images/b-vit.png); background-repeat:repeat; width: 150px;} 
.latime-td{border: 0!important;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    background-image: url(../images/sag-oriz.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
	display:table;
	margin:0 auto;
	background-size: 100%;}
.latime-td.portret{background-image: url(../images/sag-oriz-portret.png); background-position:center!important;}
.desen.fara-vitrare .latime-td.portret{ max-width:420px;}
.desen.fara-vitrare .latime-td.portret span {
    margin-left: 38%;
	}

.desen.fara-vitrare .box_panouri_vitrate.mijloc .box-usa-al {  background-image: url(../images/usa-fara-vitrare-balama-dreapta.png)!important; background-position:center bottom; background-repeat:no-repeat; border: 0;}
.desen.fara-vitrare .box_panouri_vitrate.stanga .box-usa-al{ background-image: url(../images/usa-fara-vitrare-balama-dreapta.png)!important; background-position:20% bottom; background-repeat:no-repeat; border: 0; }
.desen.fara-vitrare .box_panouri_vitrate.dreapta .box-usa-al{ background-image: url(../images/usa-fara-vitrare-balama-dreapta.png)!important; background-position: 80% bottom; background-repeat:no-repeat; border: 0; }

.desen.fara-vitrare .box_panouri_vitrate.mijloc.in-stanga .box-usa-al { background-image: url(../images/usa-fara-vitrare-balama-stanga.png)!important; background-position:center bottom; background-repeat:no-repeat; border: 0;}
.desen.fara-vitrare .box_panouri_vitrate.stanga.in-stanga .box-usa-al{ background-image: url(../images/usa-fara-vitrare-balama-stanga.png)!important; background-position:20% bottom; background-repeat:no-repeat; border: 0; }
.desen.fara-vitrare .box_panouri_vitrate.dreapta.in-stanga .box-usa-al{ background-image: url(../images/usa-fara-vitrare-balama-stanga.png)!important; background-position:80% bottom; background-repeat:no-repeat; border: 0; }

.small-ph{ width:50px; float:left; padding:6px;}
.latime-td span{ display: block;
    width: 110px;
	margin:0 auto;
    background: #fff;
    padding: 5px;
    background-color: #e2fff2;
    margin-top: 13px;
	border: 1px solid #ddd;}
.tit-vit{ display:block; width:100%; float:left;}
.line-vit{ display:block; width:100%; float:left;}
.vezi-oferta label{ width: 240px;
    display: inline-block;}
.inaltime-td{ border: 0!important;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    background-image: url(../images/sag-vert.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 0;
    background-size: contain;
    width: 90%;
    position: absolute;
    height: 100%;
    display: block;
    float: left;
    height: 400px;
    right: 100px;
    top: 150px;}
	.dim-text{ font-size:20px; color:#000;}
.inaltime-td span{ display: block;
    width: 100px;
    margin: 0 auto;
    background: #fff;
    padding: 5px;
    background-color: #e2fff2;
    margin-top: 13px;
    border: 1px solid #ddd;
	 font-size:16px;}
.inside-inaltime-td { position: absolute;
    width: 100px;
    top: 35%;
    right: 0px;
	background: #fff;
    padding: 5px;
    background-color: #e2fff2;
    border: 1px solid #ddd; font-weight:bold; font-size:16px;}
.dimensiuni-box{ width:250px; background:#fff; display:block; margin:0 auto;}
select.invalid:focus{ outline:none!important; border: 2px solid #ff0000!important; }
#nr_panouri_vitrate{ background:#f2f2f2!important; border:0!important; color: #f2f2f2!important; width:0px; visibility:hidden;}
#nr_panouri_vitrate:focus{ outline:none!important;}
#nr_panouri_vitrate.invalid{ border:0!important;}
#nr_panouri_vitrate-error{ width: 100%;
    text-align: center;
    margin-top: -20px;
    padding-bottom: 20px;}
#nr_hub_cu{ background:#f2f2f2!important; border:0!important; color: #f2f2f2!important; width:0px; visibility:hidden;}
#nr_hub_cu:focus{ outline:none!important;}
#nr_hub_cu.invalid{ border:0!important;}
#nr_hub_cu-error{ width: 100%;
    text-align: center;
    margin-top: -20px;
    padding-bottom: 20px;}

#nr_hub_fara{ background:#f2f2f2!important; border:0!important; color: #f2f2f2!important; width:0px; visibility:hidden;}
#nr_hub:_farafocus{ outline:none!important;}
#nr_hub_fara.invalid{ border:0!important;}
#nr_hub_fara-error{ width: 100%;
    text-align: center;
    margin-top: -20px;
    padding-bottom: 20px;}
.nr_hub{ background:#f2f2f2!important; border:0!important; color: #f2f2f2!important; width:0px; visibility:hidden;}
.nr_hub:focus{ outline:none!important;}
.nr_hub.invalid{ border:0!important;}
.nr_hub-error{ width: 100%;
    text-align: center;
    margin-top: -20px;
    padding-bottom: 20px;}
#max_hub{ background:#f2f2f2!important; border:0!important; color: #f2f2f2!important; width:0px; visibility:hidden;}
#max_hub:focus{ outline:none!important;}
#max_hub.invalid{ border:0!important;}
#max_hub-error{ width:100%;}
.container{ padding-left:0; padding-right:0;}
#center_content_top{ min-height:600px;}
#menu_list span{ float:left; display:block; color:#fff; padding:10px; padding-left:20px; padding-right:20px; font-size:18px;}
#menu {
    display: block;
    float: left;
    margin-top: 5px;
}
ul {
    list-style-type: none;
    padding: 0;
}
ul#menu li {
    position: relative;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
ul#menu li a, ul#menu li ul.sub-menu li a {
   text-decoration: none;
    color: #000;
    display: inline-block;
    padding: 0px;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 30px;
}
ul#menu li a.active{ border-bottom:2px solid #eb2026;
}

ul#menu li a.hight{ background-color:#d0d0d0; color:#000; margin-right:10px;}
#menu_welcome {
    display: block;
    float: right;
    margin-top: 27px;
    margin-right: 0;
    color: #000;
}
.vizualizare .grey-box{ border-radius:0;}
.left-nume{ float:left; color:#444;}
#menu_welcome a {
    color: #444;
    display: block;
    float: right;
}
.vizualizare #menu_welcome a{ display:none;}
.vizualizare #menu_list{ display:none;}
.vizualizare #top_logo img{ width:300px;}
.vizualizare #top{ filter:none;}
.vizualizare #footer{ display:none;}
.vizualizare_service #menu_welcome a{ display:none;}
.vizualizare_service #top{ filter:none;}
.vizualizare_service #footer{ display:none;}
#menu_welcome  a.setari{ display:block; margin-left:40px; margin-top:10px; margin-right:40px; float:left;}
#content {
    width: 1000px;
    display: block;
    text-align: left;
    margin: 0 auto;
    height: 100%;
}
#footer {
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #fff;
	filter: drop-shadow(1px 1px 6px #888);
}
#footer  img{ float:left;  margin-right:20px;}
.col-lg-6 {
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }
.row{ margin-left:-15px; margin-right:-15px;}
.box-succes{ text-align:center; padding:20px; font-size:18px;}
.succes{ background: #ddf5e7;
    border: 1px solid #ddd;
    padding: 10px;
    display: inline-block;
    margin-bottom: 20px;}
.tit-cont{font-size: 26px;
    font-weight: bold;
    line-height: 25px;}
.mageby{ float:right; padding-top:10px;}
#footer a{ color:#616161; text-decoration:none;}
.footer-menu {
    padding-top: 10px;
    float: left;
}
.genereaza_sus {
    position: fixed;
    top: auto;
    z-index: 9999;
    /* right: 50px; */
    bottom: 0;
    width: 100%;
    left: 0;
    background: #fff;
}
button.genereaza {
    background-color: #ffc600;
    color: #000;
    border: 0;
    font-size: 16px;
    padding: 7px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #a9a9a9;
    border-radius: 15px;
    border: 2px solid #fff;
	font-family: 'Raleway-SemiBold';
}
.stil{ display:none;}
.vizualizare .stil{ display:block; float:right;}
.vizualizare_service .stil{ display:block; float:right;}
#menu_welcome a.menu_top{ padding-top:15px; color:#000; text-transform:uppercase;}
#menu_list a.menu_top{ padding-top:15px; color:#000; text-transform:uppercase; font-family:'Raleway-SemiBold';}
.profil-box{ display:block; float:left; margin-right:40px;
    color: #000;
    border: 0;
    font-size: 16px;
    padding: 15px;
    padding-left: 40px;
    border: 2px solid #fff;
    font-family: 'Raleway-SemiBold';}
.profil-box-color{ display:block; float:left; margin-right:40px;
    color: #000;
    border: 0;
    font-size: 16px;
    padding: 15px;
    border: 2px solid #fff;
    font-family: 'Raleway-SemiBold';
	background: #ffc600;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;}
table.list{ width:100%;}
.copy{ float:left; padding-top:10px;}
h1{ font-size: 24px;
    padding-bottom: 15px;}
.vizualizare h1{padding-top: 0;
    text-transform: uppercase;
    font-size: 30px;
	font-family: 'Raleway-SemiBold';}
label.small-label {
    width: 80px;
    display: block;
    float: left;
    text-align: right;
    padding-right: 10px;
	font-size:16px;
}
.cautare-form button.submit{ float:right; margin-left:10px;}
.error{ color:#FF0000; text-align:center; margin-bottom:20px;}
.center{ text-align:center;}
.col-lg-12{ padding-left:15px; padding-right:15px;}
a.optiuni{ margin-left:10px; display:none;}
.tit-vitarre{ padding-left:15px; font-size:18px; padding-right:20px;}
.before-tit-vitarre input{ margin-top:10px!important;}
.before-tit-vitarre input[type='radio']:checked:after{ top:1px;}
.before-tit-vitarre input[type='radio']:after{ top:1px;}
.grey-box{background:#fff; border:1px solid #989898; float: left;
    width: 100%; }
.grey-box p{ padding-left:25px; padding-right:25px;}
.grey-box h2{ padding-left:25px; padding-right:25px; background:#ededed; float:left; width:100%;}
.grey-box h2.green{ background:#d9e5d9; }
.min-height{ min-height:340px;}
.vizualizare .min-height{ min-height:250px;}
.grey-box.form-box{ min-height:inherit; }
#login{width:500px; display:block; margin:0 auto;float:none; background:#fff; border:1px solid #ccc; padding:10px; padding-left:0; padding-right:0; padding-bottom:0; border-bottom:0; padding-top:0; border-radius: 15px;
    filter: drop-shadow(1px 1px 6px #888); min-height:200px;}
.grey-box input[type="password"] {
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
}
h2 {
    font-size: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
	text-transform:uppercase;
	font-family:'Raleway-SemiBold';
	margin-top:0;
}
b, strong{ font-weight:normal; font-family:'Raleway-SemiBold'; }
.bigger{ font-size:20px; text-transform:uppercase;}
.space{ width:100%; float:left; display:block; height:40px;}
.grey-box select {
    background: url(../images/sag.png) #fff no-repeat right !important;
    appearance: none !important;
    background-size: 19px 11px !important;
    background-position: 93% 50% !important;
    border: 0;
    width: 250px;
    border: 1px solid #a9a9a9;
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
    border-radius: 5px;
}
.div-box table td{ padding:10px;}
.box-sha table.list th {
    background: #fff;
    border: 0;
}
.inline-labels input{ font-size:16px; padding:7px;}
a.refresh{ display:block; float:right;  background-color: #ffc600;
    color: #000;
    border: 0;
    font-size: 16px;
    padding: 7px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #a9a9a9;
    border-radius: 15px;
    border: 2px solid #fff;
	font-family: 'Raleway-SemiBold';}
a.refresh.green{ background-color:#006600; color:#fff;}
table th {
    padding: 15px;
    background-color: #e6e6e6;
    border: 1px solid #c5c6ca;
    border-right: 0;
    border-bottom: 1px solid #74797d;
    color: #343434;
}
.box-sha table.list td {
    border: 0;
    border-top: 1px solid #74797d;
}
table.list td:first-child {
    text-transform: uppercase;
}
table td {
    padding: 10px;
    color: #343434;
}
.form-box p {
    width: 95%;
    float: left;
    margin-top: 10px;
}

.form-box label {
    width: 40%;
    float: left;
}
.line-grey.hide-0{ display:none;}
.grey-box p{ width:100%; float:left; margin-bottom:10px;}
.grey-box label {
    padding-top: 0px;
    width: 170px;
    display: block;
    float: left;
}
.line-grey {
    width: 97%;
    display: block;
    float: none;
    background: #ddd;
    height: 1px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.col-produse{ width:100%; float:left; margin-bottom:20px;}
.grey-box .col-produse p{ clear:none; float:left; width:auto; padding-right:0; padding-left:15px; margin-bottom:0;}
.grey-box .col-produse p.tit-produs{ width:100%;}
.grey-box .col-produse label{ width:auto; padding-right:15px; padding-top:4px;}
.grey-box .col-produse input[type="text"].smaller{ width:100px; }
.min-height-1{ min-height:380px;}
.vizualizare .grey-box p{ margin-bottom:15px;}
.grey-box-last{ padding:25px;}
.vizualizare .grey-box label{ width:200px;}
.grey-box input[type="text"] {
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
	float:left;
	width:250px;
}
.grey-box input[type="password"] {
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
	float:left;
	width:250px;
}
.form-box input {
    width: 60%;
    float: left;
}
button.submit {
    background-color: #ffc600;
    color: #000;
    border: 0;
    font-size: 16px;
    padding: 7px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #a9a9a9;
    border-radius: 15px;
    border: 2px solid #fff;
	font-family: 'Raleway-SemiBold';
}
button.black {
    background-color:#666666;
    color: #fff;
    border: 0;
    font-size: 16px;
    padding: 7px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 40px;
    border-radius: 15px;
    margin-left: 20px;
}
